@media(min-width:1200px) and (max-width:1800px){
    #navbar {
        padding: 1.5625rem 26px;
    }
    .all_nav_wrapper {
        max-width: 62.375rem;
    }
    .searchbox {
        margin-left: 125px;
        width: 32.75rem;
    }
    .accordion-body{
        margin-left: 0!important;
    }
    .search-items i {
        font-size: 24px;
        padding-left: 13px;
    }

    .dropdown button {
        margin-left: 15px;
    }
    .height_navbar button{
        margin-left: 0;
    }
    .searchbox {
        margin-left: 62px;
        width: 23.75rem;
    }
    .header_right_profile {
        justify-content: end;
    }
    .nav_img {
        padding-top: 7px;
    }
       /*=========category process starts here============*/
   .category_card {
    margin: 10px 8px;
    }
/*=========category process ends here============*/
    /*=========title section ends here============*/
    .course_tab_heading {
        padding: 0 30px;
    }
    .title_header p {
        padding: 10px 70px;
    }
    /*=========banner section ends here============*/
    .favourite{
        margin-right: 10px;
    }
    /*=====checkout page starts here==================*/
    #checkout .course_card_offer_wrapper {
        padding-top: 25px;
    }
    #checkout .cart_prices {
        padding: 10px 0;
    }
    #checkout .coupon_title {
        padding: 15px 0;
    }
    #checkout .checkout_header{
        padding-bottom: 20px;
    }
    /*=====checkout page ends here==================*/
    /*==========cart page starts here==================*/

    #cart_page .cart_prices {
        padding: 10px 0;
    }
    /*==========cart page ends here==================*/
}
@media(min-width:1200px) and (max-width:1399px){
    #navbar {
        padding: 1.5625rem 26px;
    }
    .searchbox {
        margin-left: 125px;
        width: 23.75rem;
    }
    .accordion-body{
        margin-left: 0!important;
    }
    .search-items i {
        font-size: 24px;
        padding-left: 13px;
    }
    .nav_img{
        margin-left: 0!important;
    }
    .dropdown button {
        margin-left: 15px;
    }
    .height_navbar button{
        margin-left: 0;
    }
    .searchbox {
        margin-left: 62px;
        width: 23.75rem;
    }
    .nav_img {
        padding-top: 7px;
    }
    /*=========banner section stars here============*/
    .banner-content {
        padding-left: 7%;
    }
    /*=========banner section ends here============*/
    /*=========title section ends here============*/
    .course_tab_heading {
        padding: 0 30px;
    }
    .title_header p {
        padding: 0 70px;
    }
    /*=========banner section ends here============*/
    /*=========course card section starts here============*/
    .course_tab_heading {
        padding: 0 30px;
    }
    .course_card_rating_number ul li i{
        font-size: 11px;
    }
    .delete {
        margin-right: 0;
    }
    /*=========course card section ends here============*/
    .card-content h3 {
        padding: 12px 0;
    }
    .card-content p {
        padding-bottom: 0;
    }
    .course_card_offer_wrapper{
        padding-top: 32px;
    }
    .course_card_offer_wrapper a {
        font-size: 16px;
    }
    .current_price {
        font-size: 17px;
    }
    .previous_price {
        font-size: 17px;
    }
    .card-content h3 {
        font-size: 22px;
    }
    .filterlabel {
        padding-left: 8px;
    }
    .favourite{
        margin-right: 10px;
    }
   /*=========category process starts here============*/
   .category_card {
    margin: 10px 8px;
    }
/*=========category process ends here============*/
    /*======footer starts here=========*/
    .footer_content p {
        padding-right: 0;
    }
    /*======footer ends here=========*/

    /*==========single PAGE page starts here==================*/
    /*==========single teacher page starts here==================*/
    #singleteacher .course_card_offer_wrapper {
        padding-top: 80px;
    }
    #singleteacher .course_card_rating_number span{
        font-size: 18px;
    }
    #singleteacher .course_card_rating_number ul li i{
        font-size: 15px;
        padding-top: 5px;
    }
    /*==========cart page starts here==================*/
    #cart_page .course_card_offer_wrapper {
        padding-top: 25px;
    }

    #cart_page .cart_prices {
        padding: 10px 0;
    }
    /*==========cart page ends here==================*/
    /*==========single teacher page ends here==================*/



}
@media(min-width:992px) and (max-width:1199px){
    #navbar {
        padding: 1.5625rem 26px;
    }
    .searchbox {
        margin-left: 125px;
        width: 23.75rem;
    }
    .accordion-body{
        margin-left: 0!important;
    }
    .search-items i {
        font-size: 24px;
        padding-left: 13px;
    }
    .nav_img{
        margin-left: 0!important;
    }
    .dropdown button {
        margin-left: 25px;
    }
    .height_navbar button{
        margin-left: 0;
    }
    .searchbox {
        margin-left: 105px;
        width: 23.75rem;
    }
    .all_nav_wrapper{
        max-width: 49.375rem;
    }
    .nav_img {
        padding-top: 7px;
    }

    /*=====banner content starts here=======*/
    .banner-content h1 {
        font-size: 2.875rem;
    }
    .banner-content p {
        font-size: 17px;
    }
    .banner-content {
        padding-left: 10%;
    }
    /*=====banner content starts here=======*/
    /*=========front step starts here============*/
    .step_card {
        padding: 1.875rem 1.375rem;
    }
    .card_testimonial_description h5 {
        height: 2.25rem;
        padding-top: 9px;
    }

    /*=========front step ends here============*/
    /*=========card process starts here============*/
    .card_process{
        margin-bottom: 20px;
    }
    /*=========card process ends here============*/
    /*=========category process starts here============*/
    .category_card {
        width: calc(23% - 1rem);
        margin: 10px 15px;
    }
    /*=========category process ends here============*/

    /*==============================single pages starts here======================================*/
    /*==========coursee category page starts here==================*/

    .accordion-body {
        padding-left: 0;
    }
    .hover-content{
        display: none;
    }
    .card-content h3 {
        padding: 12px 0;
    }
    .card-content p {
        padding-bottom: 0;
    }
    .course_card_offer_wrapper a {
        font-size: 13px;
    }
    .current_price {
        font-size: 17px;
    }
    .previous_price {
        font-size: 17px;
    }
    .card-content h3 {
        font-size: 22px;
    }
    .filterlabel {
        padding-left: 8px;
    }
    
    /*==========coursee category page ends here==================*/
    /*==========single teacher page starts here==================*/
    #singleteacher .course_card_offer_wrapper {
        padding-top: 50px;
    }
    /*==========single teacher page ends here==================*/
    /*==========student feedback page starts here==================*/
    .checkout_testimonial_desp {
        padding-left: 0;
    }
    /*==========student feedback page ends here==================*/
    /*==========checkout page starts here==================*/
    #checkout .accordion-body {
        padding-left: 50px;
    }
    #checkout .support_heading h5 {
        padding-left: 0;
        padding-top: 20px;
    }
    #checkout .support_heading p {
        padding-left: 0;
    }
    #checkout .course_card_offer_wrapper {
        padding-top: 25px;
    }
    #checkout .cart_prices {
        padding: 10px 0;
    }
    #checkout .coupon_title {
        padding: 15px 0;
    }
    #checkout .checkout_header{
        padding-bottom: 20px;
    }
    /*==========checkout page ends here==================*/
    /*==========cart page starts here==================*/
    #cart_page .course_card_offer_wrapper {
        padding-top: 25px;
    }
    #cart_page .cart_prices {
        padding: 15px 0!important;
    }
   
    /*==========cart page ends here==================*/
    /*==========single pages ends here==================*/
    
}
@media(min-width:768px) and (max-width:991px) {
    .body{
        overflow-x: hidden;
    }
    /*========mobile navbar starts here=========*/
    .offcanvas{
        background: url('https://www.brightskills.com/images/banner_background.png');
    }
    .nav_profile{
        display: flex;
        margin-bottom: 30px;
    }
    .nav_icon i{
        color: #ff8079 a9;
        width: 2.8125rem;
        height: 2.8125rem;
        text-align: center;
        line-height: 2.8125rem;
        background: #f6e5d6;
        border-radius: 0.625rem;
        border-radius: 0.625rem;
    }
    .nav_icon_content p {
        font-family: "Jaker Hossain Noto", sans-serif;
        font-style: normal;
        font-size: 1rem;
        font-weight: 500;
        line-height: 1.25;
        color: #414141;
        -webkit-transition: color 350ms ease-in;
        transition: color 350ms ease-in;
        padding-top: 12px;
        padding-left: 20px;
    }
    .mobile_avatar h3{
        height:3rem!important;
        width:3rem!important;
        line-height: 3rem;
        margin-bottom: 50px;
    }
    .navbar-brand{
        margin-right: 50%;
        transform: translateX(50%);
    }
    .nav-content_arrow i{
        padding-top: 12px;
        padding-left: 20px;
    }
    /*========mobile navbar ends here=========*/
    /*========filter starts here=========*/
    .filter_btn {
        padding: 1rem 1.875rem;
        display: inline-block;
        text-align: center;
        color: #414141;
        background: white;
        color: #414141;
        -webkit-box-shadow: 0.3125rem 0.3125rem 2.5rem rgba(0, 0, 0, 0.06);
        box-shadow: 0.3125rem 0.3125rem 2.5rem rgba(0, 0, 0, 0.06);
        border-radius: 0.625rem;
        border-radius: 0.625rem;
        font-family: "Hind Siliguri";
        font-style: normal;
        font-size: 1rem;
        font-weight: 500;
        line-height: 1.5;
        margin-top: 10px;
        margin-right: 5px;
        transition: all linear .3s;
        cursor: pointer;
    }
    .filter_btn:hover{
        color: rgb(206, 132, 132);
        background-color: #f6e5d6;
    }
    .accordion {
        --bs-accordion-bg: none;
    }
    .accordion-item .accordion-button:not(.collapsed) {
        background: transparent;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    /*========filter ends here=========*/
    /*========banner starts here=========*/
    .banner_background_img {
        padding-top: 150px;
    }
    .banner-content {
        padding-left: 0;
    }
    .banner-content h1 {
        font-size: 2.875rem;
    }
    .banner-content p {
        font-size: 18px;
    }
    .banner-content a {
        max-width: 13.625rem;
        padding: 13px 35px;
    }
    /*========banner ends here=========*/
    /*========department tabs starts here=========*/
    .title_header p {
        padding: 0 98px;
    }
    .card_big_course_content {
        gap: 5px;
        padding: 2.375rem 1.5rem 1.1875rem;
    }
    .card_big_course_content {
        padding: 2.375rem 1.5rem 3.1875rem;
    }
    .card_big_course_content p {
        text-align: justify;
    }
    .ratings_number span {
        font-size: 18px;
    }
    .ratings_number ul li i{
        font-size: 16px;
    }
    .ratings_number ul li {
        margin-left: 2px;
    }
    .ratings_number span{
        padding-top: 5px;
    } 
    .course_card_content h5 {
        font-size: 18px;
    }
    .course_card_rating_number ul li i{
        font-size: 14px!important;
    }
    .delete {
        margin-right: 0;
    }
/*========department tabs ends here=========*/
 /*------department course section starts-------*/
 .tab-content {
    margin-top: 0;
}
.card_text p {
    max-width: inherit; 
}
.department_courses_header h3 {
    font-size: 32px;
}
/*------department course section ends-------*/
/*------front step section  starts-------*/
#front_step {
    padding-bottom: 30px;
    padding-top: 0;
}
.title_header {
    padding-top: 50px;
    padding-bottom: 30px;
}
.step_card {
    margin-bottom: 30px;
    padding: 1.875rem 2.375rem;
}
.front_step_testimonial {
    padding-top: 0px;
}
.card_testimonial_description h5 {
    padding-top: 20px;
    padding-bottom: 28px!important;
}
.card_testimonial {
   padding: 2rem 1.6875rem;
   height: inherit;
}
.card_testimonial_description p {
    text-align: justify;
}
.category_card {
    width: calc(28% - 1rem);
    margin: 10px 15px;
}
.category_card_content{
    margin-top: 10px;
}
/*------department course section ends-------*/
/*------process course section starts-------*/
#popular_category {
    margin-bottom: 50px;
}
.process_wrapper {
    padding: 0 1rem 2.3125rem;
}
.card_process {
    margin-bottom: 30px;
}
/*------process course section ends-------*/
  /*------partner section starts-------*/
#our_partners {
    padding-bottom: 50px;
}
.partner_marg{
    margin: 0!important;
}
.partner_wrapper {
    margin-bottom: 20px;
}
/*------partner section ends-------*/
/*------footer section starts-------*/
.footer_img {
    text-align: center;
}
.footer_content{
    text-align: center;
}
.footer_btn a {
    max-width: 13.625rem;
    padding: 10px 25px;
    border-radius: 0.625rem;
    border-radius: 0.625rem;
    font-family: "Hind Siliguri";
    font-style: normal;
    font-size: 1.125rem;
    font-weight: 500;
    line-height: 1.25;
    color: white;
    display: inline-block;
    -webkit-transition: all 350ms ease-in;
    transition: all 350ms ease-in;
    text-align: center;
    border: 1px solid #ff8079 be;
}
.footer_btn a:hover{
    background: linear-gradient(122.33deg, #ff8079  0%, #f83600 102.08%);

}
.footer_content p {
    padding-right: 0;
}
.footer_wrap{
    padding-bottom: 50px;
}
.course_category_content ul {
    padding-top: 15px;
}
.course_category h4 {
    padding-top: 24px;
}
/*------footer section ends-------*/
/*----------single page secton starts here--------------*/

/*====common page starts here====*/
#single-breadcumb {
    margin-top: 62px;
}
.single_breadcumb_content h3 {
    font-size: 35px;
}
.single_breadcumb_content span {
    font-size: 18px;
}
#single-banner {
    padding: 4.5rem 0;
    margin-top: 62px;
}
.single_banner_content a {
    padding: 10px 15px;
}
.single_banner_content h3 {
    font-size: 35px;
}
.single_banner_content p {
    margin-top: 10px;
}

/*====common page ends here====*/

/*====cart page starts here====*/
#cart_page .cart_content_header{
    padding-top: 20px;
}
#cart_page .course_card_offer_wrapper {
    display: flex;
}
#cart_page .rate-price {
    padding-bottom: 0;
}
#cart_page .cart_content h3 {
    width: 90%;
}
#cart_page .cart_prices {
    padding: 15px 0!important;
}

#cart_page .cart_wrapper {
    margin-bottom: 50px;
}
#cart_page .course_card_rating_number ul li i {
    font-size: 18px;
}

/*====cart page starts here====*/
/*====course category page starts here====*/
.course_card_offer_wrapper {
    display: flex;
}
.rate-price {
    margin-top: 3px;
    padding-bottom: 30px;
    padding-top: 32px;
}
.card-content {
    padding-left: 35px;
}
.filter-sidebar{
    display: none;
}
.hover-content{
    display: none;
}
.card-content h3 {
    font-size: 20px;
    padding: 18px 0;
    height: inherit;
}
#coursecategory .rate-price{
    padding-top: 30px;
}
/*====course category ends here====*/
/*====single teacher courses starts here====*/
.card_testimonial_description h5 {
    padding-top: 20px;
    padding-bottom: 20px;
}
.checkout_testimonial_desp{
    padding-left: 0;
}
.teacher_img {
    width: 50%;
}
.teacher_img img{
    margin-left: 50%;
}
.teacher_content {
    text-align: center;
}
.teacher_content h4 {
    padding-top: 20px;
    line-height: 1.7rem;
}
.teacher_wrapper {
    justify-content: center;
}
.teacher_wrapper {
    padding-top: 22px;
}
.teacher_course {
    width: 5.9375rem;
    height: 5.9375rem;
}
.teacher_course h4 {
    font-size: 22px;
}
.teacher_rating {
    width: 5.9375rem;
    height: 5.9375rem;
}
.teacher_rating h4 {
    font-size: 22px;
}
.star ul li {
    font-size: 11px;
}
.teacher_department {
    font-size: 28px;
    margin-bottom: 36px;
}
.teacher_wrapper_card_offer {
    padding-top: 0;
}
.card-content p {
    margin-top: 0;
}
.card-content h3 {
    padding-bottom: 0;
}
/*====single teacher courses ends here====*/

/*====checkout page starts here====*/

.support_heading p {
    padding-left: 0;
}
.support_heading h5 {
    padding-top: 20px;
    padding-left: 0;
}
#checkout .course_card_offer_wrapper {
    padding-top: 25px;
}
#checkout .cart_prices {
    padding: 10px 0;
}
#checkout .coupon_title {
    padding: 10px 0;
}
#checkout .checkout_header{
    padding-bottom: 20px;
}
/*====checkout page ends here====*/


/*----------single page secton ends here--------------*/  
}
@media(min-width:576px) and (max-width:767px){
    .body{
        overflow-x: hidden;
    }
    /*========mobile navbar starts here=========*/
    .offcanvas{
        background: url('https://www.brightskills.com/images/banner_background.png');
    }
    .nav_profile{
        display: flex;
        margin-bottom: 30px;
    }
    .nav_icon i{
        color: #ff8079 a9;
        width: 2.8125rem;
        height: 2.8125rem;
        text-align: center;
        line-height: 2.8125rem;
        background: #f6e5d6;
        border-radius: 0.625rem;
        border-radius: 0.625rem;
    }
    .nav_icon_content p {
        font-family: "Jaker Hossain Noto", sans-serif;
        font-style: normal;
        font-size: 1rem;
        font-weight: 500;
        line-height: 1.25;
        color: #414141;
        -webkit-transition: color 350ms ease-in;
        transition: color 350ms ease-in;
        padding-top: 12px;
        padding-left: 20px;
    }
    .navbar-brand{
        margin-right: 50%;
        transform: translateX(50%);
}
    .mobile_avatar h3{
        height:3rem!important;
        width:3rem!important;
        line-height: 3rem;
        margin-bottom: 50px;
    }
    .nav-content_arrow i{
        padding-top: 12px;
        padding-left: 20px;
    }
    /*========mobile navbar ends here=========*/
    /*========filter starts here=========*/
    .filter_btn {
        padding: 1rem 1.875rem;
        display: inline-block;
        text-align: center;
        color: #414141;
        background: white;
        color: #414141;
        -webkit-box-shadow: 0.3125rem 0.3125rem 2.5rem rgba(0, 0, 0, 0.06);
        box-shadow: 0.3125rem 0.3125rem 2.5rem rgba(0, 0, 0, 0.06);
        border-radius: 0.625rem;
        border-radius: 0.625rem;
        font-family: "Hind Siliguri";
        font-style: normal;
        font-size: 1rem;
        font-weight: 500;
        line-height: 1.5;
        margin-top: 10px;
        margin-right: 5px;
        transition: all linear .3s;
        cursor: pointer;
    }
    .filter_btn:hover{
        color: rgb(206, 132, 132);
        background-color: #f6e5d6;
    }
      .accordion {
        --bs-accordion-bg: none;
    }
     .accordion-item .accordion-button:not(.collapsed) {
        background: transparent;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    

    /*========filter ends here=========*/
    /*========banner starts here=========*/
    .banner_background_img {
        padding-top: 150px;
    }
    .banner-content {
        padding-left: 0;
    }
    .banner-content h1 {
        font-size: 2.875rem;
    }
    .banner-content p {
        font-size: 18px;
    }
    .banner-content a {
        max-width: 13.625rem;
        padding: 13px 35px;
    }
    /*========banner ends here=========*/
    /*========department tabs starts here=========*/
    .title_header p {
        padding: 0 98px;
    }
    .card_big_course_content {
        gap: 5px;
        padding: 2.375rem 1.5rem 1.1875rem;
    }
    .card_big_course_content {
        padding: 2.375rem 1.5rem 3.1875rem;
    }
    .card_big_course_content p {
        text-align: justify;
    }
    .ratings_number span {
        font-size: 18px;
    }
    .ratings_number ul li i{
        font-size: 16px;
    }
    .ratings_number ul li {
        margin-left: 2px;
    }
    .ratings_number span{
        padding-top: 5px;
    } 
    .course_card_content h5 {
        font-size: 18px;
    }
    .course_card_rating_number ul li i{
        font-size: 8px!important;
    }
    .delete {
        margin-right: 0;
    }
/*========department tabs ends here=========*/
 /*------department course section starts-------*/
 .tab-content {
    margin-top: 0;
}
.card_text p {
    max-width: inherit; 
}
.department_courses_header h3 {
    font-size: 28px;
}
/*------department course section ends-------*/
/*------front step section  starts-------*/
#front_step {
    padding-bottom: 30px;
    padding-top: 0;
}
.title_header {
    padding-top: 50px;
    padding-bottom: 30px;
}
.step_card {
    margin-bottom: 30px;
}
.card_testimonial_description h5 {
    padding-top: 20px;
}
.card_testimonial {
   padding: 2rem 1.6875rem;
   height: inherit;
}
.card_testimonial_description p {
    text-align: justify;
}
.category_card {
    width: calc(51% - 1rem);
}

/*------department course section ends-------*/
/*------process course section starts-------*/
#popular_category {
    margin-bottom: 50px;
}
.process_wrapper {
    padding: 2.125rem 1rem 2.3125rem;
}
.card_process {
    margin-bottom: 30px;
}
/*------process course section ends-------*/
  /*------partner section starts-------*/
#our_partners {
    padding-bottom: 50px;
}
.partner_marg{
    margin: 0!important;
}
.partner_wrapper {
    margin-bottom: 20px;
}
/*------partner section ends-------*/
/*------footer section starts-------*/
.footer_img {
    text-align: center;
}
.footer_content{
    text-align: center;
}
.footer_btn a {
    max-width: 13.625rem;
    padding: 10px 25px;
    border-radius: 0.625rem;
    border-radius: 0.625rem;
    font-family: "Hind Siliguri";
    font-style: normal;
    font-size: 1.125rem;
    font-weight: 500;
    line-height: 1.25;
    color: white;
    display: inline-block;
    -webkit-transition: all 350ms ease-in;
    transition: all 350ms ease-in;
    text-align: center;
    border: 1px solid #ff8079 be;
}
.footer_btn a:hover{
    background: linear-gradient(122.33deg, #ff8079  0%, #f83600 102.08%);

}
.footer_content p {
    padding-right: 0;
}
.footer_wrap{
    padding-bottom: 50px;
}
.course_category_content ul {
    padding-top: 15px;
}
.course_category h4 {
    padding-top: 24px;
}
/*------footer section ends-------*/
/*----------single page secton starts here--------------*/

/*====common page starts here====*/
#single-breadcumb {
    margin-top: 62px;
}
.single_breadcumb_content h3 {
    font-size: 35px;
}
.single_breadcumb_content span {
    font-size: 18px;
}
#single-banner {
    padding: 4.5rem 0;
    margin-top: 62px;
}
.single_banner_content a {
    padding: 10px 15px;
}
.single_banner_content h3 {
    font-size: 35px;
}
.single_banner_content p {
    margin-top: 10px;
}

/*====common page ends here====*/

/*====cart page starts here====*/
#cart_page .cart_content_header{
    padding-top: 20px;
}
#cart_page .course_card_offer_wrapper {
    display: flex;
}
#cart_page .rate-price {
    padding-bottom: 0;
}
#cart_page .cart_content h3 {
    width: 90%;
}
#cart_page .cart_wrapper {
    margin-bottom: 50px;
}
#cart_page .course_card_rating_number ul li i {
    font-size: 18px;
}

/*====cart page starts here====*/
/*====course category page starts here====*/
.course_card_offer_wrapper {
    display: flex;
}
.rate-price {
    margin-top: 3px;
    padding-bottom: 30px;
    padding-top: 32px;
}
.card-content {
    padding-left: 35px;
}
.filter-sidebar{
    display: none;
}
.hover-content{
    display: none;
}
.card-content h3 {
    font-size: 20px;
    padding: 18px 0;
    height: inherit;
}
#coursecategory .rate-price{
    padding-top: 30px;
}
/*====course category ends here====*/
/*====single teacher courses starts here====*/
.card_testimonial_description h5 {
    padding-top: 20px;
    padding-bottom: 20px;
}
.checkout_testimonial_desp{
    padding-left: 0;
}
.teacher_img {
    width: 50%;
}
.teacher_img img{
    margin-left: 50%;
}
.teacher_content {
    text-align: center;
}
.teacher_content h4 {
    padding-top: 20px;
    line-height: 1.7rem;
}
.teacher_wrapper {
    justify-content: center;
}
.teacher_wrapper {
    padding-top: 22px;
}
.teacher_course {
    width: 5.9375rem;
    height: 5.9375rem;
}
.teacher_course h4 {
    font-size: 22px;
}
.teacher_rating {
    width: 5.9375rem;
    height: 5.9375rem;
}
.teacher_rating h4 {
    font-size: 22px;
}
.star ul li {
    font-size: 11px;
}
.teacher_department {
    font-size: 28px;
    margin-bottom: 36px;
}
.teacher_wrapper_card_offer {
    padding-top: 0;
}
.card-content p {
    margin-top: 0;
}
.card-content h3 {
    padding-bottom: 0;
}
/*====single teacher courses ends here====*/

/*====checkout page starts here====*/

.support_heading p {
    padding-left: 0;
}
.support_heading h5 {
    padding-top: 20px;
    padding-left: 0;
}
/*====checkout page ends here====*/


/*----------single page secton ends here--------------*/
}
@media(max-width:575.98px){

    .body{
        overflow-x: hidden;
    }
    /*========mobile navbar starts here=========*/
    .offcanvas{
        background: url('https://www.brightskills.com/images/banner_background.png');
    }
    .nav_profile{
        display: flex;
        margin-bottom: 30px;
    }
    .nav_icon i{
        color: #ff8079 a9;
        width: 2.8125rem;
        height: 2.8125rem;
        text-align: center;
        line-height: 2.8125rem;
        background: #f6e5d6;
        border-radius: 0.625rem;
        border-radius: 0.625rem;
    }
    .nav_icon_content p {
        font-family: "Jaker Hossain Noto", sans-serif;
        font-style: normal;
        font-size: 1rem;
        font-weight: 500;
        line-height: 1.25;
        color: #414141;
        -webkit-transition: color 350ms ease-in;
        transition: color 350ms ease-in;
        padding-top: 12px;
        padding-left: 20px;
    }
    .mobile_avatar h3{
        height:3rem!important;
        width:3rem!important;
        line-height: 3rem;
        margin-bottom: 50px;
    }
    .nav-content_arrow i{
        padding-top: 12px;
        padding-left: 20px;
    }
    /*========mobile navbar ends here=========*/
    /*========filter starts here=========*/
    .filter_btn {
        padding: 1rem 1.875rem;
        display: inline-block;
        text-align: center;
        color: #414141;
        background: white;
        color: #414141;
        -webkit-box-shadow: 0.3125rem 0.3125rem 2.5rem rgba(0, 0, 0, 0.06);
        box-shadow: 0.3125rem 0.3125rem 2.5rem rgba(0, 0, 0, 0.06);
        border-radius: 0.625rem;
        border-radius: 0.625rem;
        font-family: "Hind Siliguri";
        font-style: normal;
        font-size: 1rem;
        font-weight: 500;
        line-height: 1.5;
        margin-top: 10px;
        margin-right: 5px;
        transition: all linear .3s;
        cursor: pointer;
    }
    .filter_btn:hover{
        color: rgb(206, 132, 132);
        background-color: #f6e5d6;
    }
    .accordion {
        --bs-accordion-bg: none;
    }
    .accordion-item .accordion-button:not(.collapsed) {
        background: transparent;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    /*========filter ends here=========*/

    /*========banner  starts here=========*/
    .banner-content{
        padding-left: 0;
        text-align: center;
        padding-top: 50px;
    }
    .banner-content h1 {
        font-size: 32px;
    }
    .banner-content p {
        font-size: 16px;
    }
    .banner-content a {
        padding: 10px 25px;
        font-size: 16px;
    }
    /*========banner ends here=========*/
    /*------course tabs section-------*/
    .course_tab_heading {
        padding: 0px 0;
    }
    .title_header h2 {
        font-size: 28px;
    }
    .title_header p {
        padding: 0;
    }
    .card_big_course_content {
        gap: 5px;
        padding: 2.375rem 1.5rem 1.1875rem;
    }
    .card_big_course_content {
        padding: 2.375rem 1.5rem 3.1875rem;
    }
    .card_big_course_content p {
        text-align: justify;
    }
    .ratings_number span {
        font-size: 18px;
    }
    .ratings_number ul li i{
        font-size: 16px;
    }
    .ratings_number ul li {
        margin-left: 2px;
    }
    .ratings_number span{
        padding-top: 5px;
    }
    /*------course tabs section ends-------*/
    /*------department course section starts-------*/
    .tab-content {
        margin-top: 30px;
    }
    .card_text p {
        max-width: inherit; 
    }
    .department_courses_header h3 {
        font-size: 28px;
    }
    /*------department course section ends-------*/
    /*------front step section starts here-------*/
    #front_step {
        padding-top: 20px;
        padding-bottom: 40px;
    }
    .step_card {
        padding: 1.875rem 1.375rem;
        margin-bottom: 30px;
    }
    .step_card_content p {
        font-size: 16px;
    }
    .card_testimonial_description h5 {
        padding-top: 20px;
    }
    .card_testimonial {
       padding: 2rem 1.6875rem;
       height: inherit;
    }
    .card_testimonial_description p {
        text-align: justify;
    }
    .category_card {
        width: calc(48% - 1rem);
        margin: 10px 10px;
    }
    .category_card_content h4{
        line-height: 3;
    }

    /*------front step section ends-------*/
    /*------process starts section ends-------*/
    #popular_category {
        margin-bottom: 50px;
    }
    .process_wrapper {
        padding: 2.125rem 1rem 2.3125rem;
    }
    .title_header {
        padding-bottom: 28px;
    }
    .card_process {
        margin-bottom: 30px;
    }
    /*------process section ends-------*/
    /*------partner section starts-------*/
    #our_partners {
        padding-bottom: 50px;
    }
    .partner_marg{
        margin: 0!important;
    }
    .partner_wrapper {
        margin-bottom: 20px;
    }
    /*------partner section ends-------*/
    /*------footer section starts-------*/
    .footer_img {
        text-align: center;
    }
    .footer_content{
        text-align: center;
    }
    .footer_btn a {
        max-width: 13.625rem;
        padding: 10px 25px;
        border-radius: 0.625rem;
        border-radius: 0.625rem;
        font-family: "Hind Siliguri";
        font-style: normal;
        font-size: 1.125rem;
        font-weight: 500;
        line-height: 1.25;
        color: white;
        display: inline-block;
        -webkit-transition: all 350ms ease-in;
        transition: all 350ms ease-in;
        text-align: center;
        border: 1px solid #ff8079 be;
    }
    .footer_btn a:hover{
        background: linear-gradient(122.33deg, #ff8079  0%, #f83600 102.08%);
    
    }
    .footer_content p {
        padding-right: 0;
    }
    .footer_wrap{
        padding-bottom: 50px;
    }
    .course_category_content ul {
        padding-top: 15px;
    }
    .course_category h4 {
        padding-top: 24px;
    }
    
    
    /*------footer section ends-------*/
    /*------common section starts-------*/
    #single-banner {
        margin-top: 60px;
        padding: 2.5rem 0;
    }

    /*------common section ends-------*/

    /*===============supliment pages starts here-===============*/
    /*===============coursecategory page starts here-===============*/
    .single_banner_content h3 {
        font-size: 28px;
    }
    .single_banner_content p {
        margin-top: 15px;
    }
    .course_card_offer_wrapper {
        display: block;
    }
    .rate-price {
        margin-top: 3px;
       text-align: end;
        padding-bottom: 30px;
        padding-top: 10px;
    }

    .card-content {
        padding-left: 15px;
    }
    .hover-content{
        display: none;
    }
    .card-content h3 {
        font-size: 20px;
        padding: 18px 0;
        height: inherit;
    }
    .course_card_offer_wrapper a{
        display: none;
    }
    .checkout_wrapper {
        padding: 2.5rem 0.625rem 3.125rem;
    }
    .detail-cap {
        width: 6rem;
    }
    .detail-cap img{
        border-top-left-radius: 0.9375rem;
        border-bottom-left-radius: 0.9375rem;
    }
    .order_details_description {
        padding: 0.4375rem 0.125rem 0.4375rem 0.75rem;
        height: 4rem;
    }
    .order_details_price p {
        font-size: 15px;
    }
    .checkout_payment {
        height: 6.0625rem;
        gap: 0.9375rem; 
        padding-left: 25px;
        box-sizing: border-box;
    }
    .chekout_payment_methods_wrapper_content p {    
        text-align: justify;
    }
    .accordion-body {
        padding-top: 0!important;
        padding-left:20px;
    }
    .accordion_header {
        padding: 1.875rem 1.4375rem 1.625rem 1.5625rem;
    }
    .cart_price_content {
        padding: 2.5rem 1.75rem;
    }
    .checkout_testimonial_desp {
        padding-left: 0;
    }
    .checkout_testimonial_desp h5 {
        height: 3rem;
    }
    .checkout_testimonial_desp h5 {
    height: 3rem;
    }
    .support_heading p {
        padding-left: 0;
    }
    .support_heading h5 {
        padding-top: 10px;
        padding-left: 0;
    }
    #checkout .course_card_offer_wrapper {
        padding-top: 25px;
    }
    #checkout .cart_prices {
        padding: 10px 0;
    }
    #checkout .coupon_title {
        padding: 15px 0;
    }
    #checkout .checkout_header{
        padding-bottom: 20px;
    }   
    /*------cart pages starts here-------*/
    /*------common starts here-------*/
    #single-breadcumb {
        margin-top: 50px;
    }
    .single_breadcumb_content h3 {
        font-size: 28px;
    }
    .single_breadcumb_content span {
        font-size: 16px;
    }
    .filter-sidebar{
        display: none;
    }
    .hover-content{
        display: none!important;
    }  
    .single_banner_content a {
        padding: 10px 15px;
    }
    #single_category_tabs_slider {
        padding-top: 50px;
    }
     /*------common ends here-------*/


    /*------cart pages starts here-------*/
    #cart_page .cart_content_header{
        padding-top: 20px;
    }
    #cart_page .course_card_offer_wrapper {
        display: flex;
    }
    #cart_page .rate-price {
        padding-bottom: 0;
    }
    #cart_page .cart_content h3 {
        width: 90%;
    }
    #cart_page .cart_wrapper {
        margin-bottom: 50px;
    }
    #cart_page .cart_prices {
        padding: 10px 0;
    }
    #cart_page .coupon_title {
        padding: 15px 0;
    }
    #cart_page .checkout_header{
        padding-bottom: 20px;
    }
    /*------cart pages section ends-------*/
    /*------teacher pages section starts-------*/
    .teacher_img {
        width: 50%;
    }
    .teacher_img img{
        margin-left: 50%;
    }
    .teacher_content {
        text-align: center;
    }
    .teacher_content h4 {
        padding-top: 20px;
        line-height: 1.7rem;
    }
    .teacher_wrapper {
        justify-content: center;
    }
    .teacher_wrapper {
        padding-top: 22px;
    }
    .teacher_course {
        width: 5.9375rem;
        height: 5.9375rem;
    }
    .teacher_course h4 {
        font-size: 22px;
    }
    .teacher_rating {
        width: 5.9375rem;
        height: 5.9375rem;
    }
    .teacher_rating h4 {
        font-size: 22px;
    }
    .star ul li {
        font-size: 11px;
    }
    .teacher_department {
        font-size: 28px;
        margin-bottom: 36px;
    }
    .teacher_wrapper_card_offer {
        padding-top: 0;
    }
    .card-content p {
        margin-top: 0;
    }
    .card-content h3 {
        padding-bottom: 0;
    }
    /*------teacher pages section ends-------*/
    /*------student feedback pages starts here-------*/
    .student_feedback_wrapper h3 {
        font-size: 28px;
        line-height: 0px;
    }
    /*------student feedback pages section ends-------*/
    /*------supliment pages section ends-------*/
}